<?php
if(!defined('R_P')) exit('Access Denied');
$cid = intval($_GET['cid']);
$pageno = intval($_GET['pageno']) > 0 ? intval($_GET['pageno']) : 1;

$info = getCidInfo( $channelid, $cid);
if( is_array($info)) @extract($info);
else qbase::showmsg("提交了错误参数","$skin","index.php");
$cidmenus = menus( $channelid, $cid);

if($pur_browse){//权限检测
	if(qbase::get_object("userpay_parent")->hasLogin() == false){
		qbase::showmsg("出错了，该栏目需要登录后才能浏览","$skin","index.php");
	}
}

$showphp = qbase::GetCidSkin();

$keyword = $info['keyword'];
$description = $info['description'];

include qbase::template($showphp);
qbase::obHtml(2);
?>